RubyGems Navigation menu

aws-sdk-lambdapreview 1.15.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.19.0 - May 28, 2020 (19,5 KB)
  2. 1.18.0 - May 07, 2020 (19,5 KB)
  3. 1.17.0 - March 09, 2020 (20 KB)
  4. 1.16.0 - October 23, 2019 (18,5 KB)
  5. 1.15.0 - July 25, 2019 (18,5 KB)
Toon alle versies (32 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3879a8b1046aaa2590d509cc8093fda9bf78920bf5d08e83ab9de3bb1de72c36

    Total downloads 29.568.157

    Voor deze versie 2.408.722

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: